@mixin app-pending-app-theme($theme) {
    $primary: map-get($theme, primary);
    $warn: map-get($theme, warn);
    $accent: map-get($theme, accent);
  
    app-pending-app {
      width: 100%;
      padding: 5px;
      overflow-x: hidden;
    }
}